Snooze an issueCopy Pageput https://app.aikido.dev/api/public/v1/issues/{issue_id}/snoozeSnooze an issue for a given periodPath Paramsissue_idintegerrequiredThe id of the issueBody ParamsThe parameters needed to snooze an issuesnooze_untilintegerrequired≥ 0A unix timestamp describing until when the issue should be snoozedreasonstringA reason for snoozing the issueapply_for_all_tagsbooleanIn case the issue is linked to a container, apply the snooze action across all tags of this container. This feature needs to be enabled by Aikido support before it can be used.truefalseResponses 200The issue has been successfully snoozed 400One or more of the provided fields are invalid. 404The provided issue ID is does not exist. 422The payload is valid, but the request could not be processed.Updated 1 day ago